const SearchIcon2 = ({}) => {
    return (
     <svg 
      id="Layer_1" 
      version="1.1" 
      viewBox="0 -32 128 195"
      fill="currentColor"
      width={48}
	    height={48}
      xmlns="http://www.w3.org/2000/svg">
        <path className="st0" d="M63.9 20.1C58.1 14.2 50.3 11 42 11s-16.1 3.2-21.9 9.1C14.2 25.9 11 33.7 11 42s3.2 16.1 9.1 21.9C25.9 69.8 33.7 73 42 73s16.1-3.2 21.9-9.1C76 51.8 76 32.2 63.9 20.1zm-1.4 42.4C57 68 49.7 71 42 71s-15-3-20.5-8.5S13 49.7 13 42s3-15 8.5-20.5S34.3 13 42 13s15 3 20.5 8.5S71 34.3 71 42s-3 15-8.5 20.5z"/>
        <path className="st0" d="M125 116.7 74.9 66.4C86.8 50.4 85.5 27.6 71 13 55-3 29-3 13 13s-16 42 0 58c7.7 7.7 18 12 29 12 8.9 0 17.4-2.8 24.4-8.1l50.2 50.2c.6.5 1.3.8 2 .8.8 0 1.5-.3 2.1-.8l4.2-4.2c1.3-1.2 1.3-3 .1-4.2zM14.4 69.6C-.8 54.4-.8 29.7 14.4 14.4 29.6-.8 54.3-.8 69.6 14.4 76.9 21.8 81 31.6 81 42s-4.1 20.2-11.4 27.6S52.4 81 42 81s-20.2-4.1-27.6-11.4zm109.2 49.9-4.2 4.2c-.4.4-1.1.4-1.4 0l-50-50a38.475 38.475 0 0 0 5.7-5.7l49.9 50.1c.4.4.4 1 0 1.4z"/>
      </svg>
    );
  }
    
    export default SearchIcon2